# SPEC file overview:
# https://docs.fedoraproject.org/en-US/quick-docs/creating-rpm-packages/#con_rpm-spec-file-overview
# Fedora packaging guidelines:
# https://docs.fedoraproject.org/en-US/packaging-guidelines/


Name:    nagios-plugins-check_smb
Version: 1.0
Release: 1.ndias%{?dist}
Summary: Check anonymous listing of shares on SMB server

License: GPL
URL:     https://exchange.nagios.org/directory/Plugins/System-Metrics/File-System/SMB/check_smb/details
Source0: https://exchange.nagios.org/components/com_mtree/attachment.php?link_id=1478&cf_id=24#/check_smb

BuildArch: noarch

%description
Checks anonymous listing of SMB shares with smbclient.

%prep


%build


%install
install -p -m 755 -D %{SOURCE0} %{buildroot}/%{_libdir}/nagios/plugins/check_smb


%files
%doc 
%license 

%{_libdir}/nagios/plugins/check_smb

%changelog
* Fri Jun 17 2022 Nuno Dias <Nuno.Dias@gmail.com> - 1.0-1.ndias
- Version 1.0
